/*
 * @author Bosco Simone simone@clickcreative.com.au
 * @since 05/2015
 * this css files tries to strictly follow click internal css conventions
 */


/* 		Some CSS Methods/Instructions to follow			*/
/*=================================================		*/
/*Base		= Base html element styling */
/*Layout	= One off elements not modules*/
/*Modules	= things that can be re-used throughout the site*/
/*Media		= media queries */
/*js-		= there should be NO CSS entries for js-*/

/* 		Some CSS Methods/Instructions to follow			*/
/*=================================================		*/
/*camelSpace = used to identify uniquely an element */
/*-          = modifier, properties inherithed from the base + added properties (like bootstrap) */
/*_          = identifier of a child element, stating that that element cannot be reused elsewhere*/

/*Base*/
body,p,span{
	font-family: 'Merriweather', serif;
}
h1,h2,h3,h4,h5,h6,ul,ol,li,table{
	font-family: 'Roboto', sans-serif;
}
.table.table-blank{}
    .table.table-blank td{
        border:none;
    }
.page_content{
	padding-top:30px;
}
.page_content p{
	font-size:16px;
	color:#636363;
	line-height:1.6em;
    margin-bottom: 25px;
}
.page_content ol,
.page_content ul{
	padding-left:20px;
    margin-bottom: 25px;
}
.page_content li{
	font-family: 'Merriweather', serif;
	font-size:16px;
	color:#636363;
}
.page_content h2{
	color:#636363;
	margin-top:0;
	margin-bottom:20px;
	margin-top:20px;
	font-size:18px;
}
.page_content h3{
	font-size:17px;
}
.page_content .firstHeading{
	margin-top:0 !important;
}

/* Modules */
.btn-full{
	width:100%;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	padding-top:10px;
	padding-bottom:10px;
}
.btn-bottom{
	position:absolute;
	bottom:30px;
	right:30px;
	left:30px;
	width:auto;
}
.btn-center{
	position:absolute;
	bottom:44%;
	height:45px;
	right:30px;
	left:30px;
	width:auto;
}
.btn-gap{
    margin-bottom: 10px;
}
.btn-green{
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
	background-color:#477429;
	color:white;
}
.btn-green:hover,
.btn-green:active,
.btn-green:focus{
	background-color:white;
	color:#477429;
}
.btn-lightgreen{
	background-color:#6cb13e;
	color:white;
}
.btn-lightgreen:hover,
.btn-lightgreen:active,
.btn-lightgreen:focus{
	background-color:#efefef;
	color:#6cb13e;
}
.btn-orange{
	background-color:#8a8b89;
	color:white;
}
.btn-orange:hover,
.btn-orange:active,
.btn-orange:focus{
	background-color: white;
	color:#8a8b89;
}
.btn-transparent{
	background-color:rgba(0,0,0,0.4);
	color:white;
	border-width:2px;
	border-color:white;
}
.btn-transparent:hover,
.btn-transparent:active,
.btn-transparent:focus{
	background-color:white;
	color:#000;
}

/**
 * Represents a cirlcular image style.
 * Requires;    - <img> as child element
 */
.rndimg{
    border-radius: 100%;
    overflow:hidden;
}
/* Desktop Nav*/
.navDesktop_header{
	position:relative;
	height:200px;
	padding-top:50px;
}
.navDesktop_logo{
	margin:auto;
	width: 280px;
	display: block;
	height: 140px;
	line-height: 0;
	font-size: 0;
	text-indent: -9999px;
	overflow: hidden;
	background-size: 210px;
	background-position: center;
	background-image: url("../img/logo.png");
	background-repeat: no-repeat;
}
.navDesktop_nav{
	background-color:#f2f2f2;
	position:relative;
	bottom:-50px;
	z-index:2;
	margin-left:15px;
	margin-right:15px;
}
.navDesktop_menu > ul{
	list-style-type: none;
	padding:0 0 0 5px;
}
.navDesktop_menu > ul > li{
	list-style-type: none;
	display:inline-block;
	padding:35px 5px;
}
.navDesktop_menu > ul > li > a{
	color:#7f7f7f;
	font-size:15px;
	padding:10px 15px;
	border-radius:5px;
	-moz-transition: background-color 0.2s ease-in-out;
	  -o-transition: background-color 0.2s ease-in-out;
	  -webkit-transition: background-color 0.2s ease-in-out;
	  -ms-transition: background-color 0.2s ease-in-out;
	  transition: background-color 0.2s ease-in-out;
	  text-transform: uppercase;
}
.navDesktop_menu > ul > li > a:hover,
.navDesktop_menu > ul > li > a:focus,
.navDesktop_menu > ul > li > a:active{
	background-color:#63a239;
	color: white;
  	text-decoration:none;
}
@media only screen and (max-width: 1199px) and (min-width: 992px){
	.navDesktop_menu > ul > li > a{
		font-size:14px;
		padding:10px 12px;
	}
}
@media only screen and (max-width: 991px) and (min-width: 768px){
	.navDesktop_menu > ul > li > a{
		font-size:12px;
		padding:10px 5px;
	}
	.navDesktop_menu > ul > li{
		padding:35px 2px;
	}
}
.navDesktop_menu > ul > li.navDesktop_contact{
	float:right;
	background-color:#0088C3;
}
.navDesktop_menu > ul > li.navDesktop_contact > a{
	color:white;
}
.navDesktop_menu > ul > li.navDesktop_contact > a:hover{
	background:none;
}
.navDesktop_social{
	margin-top:30px;
	display:inline-block;
	position:absolute;
	z-index:2;
	top:0;
	right:0;
}
.navDesktop_social > ul{
	list-style-type: none;
}
.navDesktop_social > ul > li{
	list-style-type: none;
	display:inline;
	margin-left:3px;
}
.navDesktop_text{
	text-align:right;
	display:block;
	margin-bottom:10px;
	color:#7f7f7f;
	font-size:11px;
}


/* Nav Movile */
.navMobile_header{}
.navMobile_nav {
  display:none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  min-height: 100%;
  width: 100%;
  min-width: 100%;
  z-index: 6000;
  -webkit-overflow-scrolling: touch;
  overflow-y: auto;
  background-color: #f05023;
  background-color: rgba(240, 80, 35, 0.95);
  padding-bottom: 60px;
}

.navMobile_logoPadding{
    padding:15px;
}
.navMobile_logo {
  display: block;
  width: 181px;
  height: 89px;
  line-height: 0;
  font-size: 0;
  text-indent: -9999px;
  overflow: hidden;
  background-size: contain;
  background-image: url("../img/logo.png");
  background-repeat: no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .navMobile_logo {
    background-image: url("../img/logo@2x.png");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
}
.navMobile_social{
	text-align:center;
}
.navMobile_social > ul{
	list-style-type: none;
	padding:0;
	margin-top:30px;
}
.navMobile_social > ul > li{
	list-style-type: none;
	display:inline;
	margin:5px;
}

.navMobile_menu > ul {
  list-style: none;
  padding: 0 10px;
  margin: 100px 0 0 0;
  width: 100%;
  text-align: center;
}

.navMobile_menu > ul > li {
  position: relative;
  border-bottom: 1px solid #d1461e;
}

.navMobile_menu ul > li > a {
  display: block;
  width: 100%;
  font-size: 20px;
  color: white;
  height: 60px;
  line-height: 60px;
  -moz-transition: background-color 0.2s ease-in-out;
	  -o-transition: background-color 0.2s ease-in-out;
	  -webkit-transition: background-color 0.2s ease-in-out;
	  -ms-transition: background-color 0.2s ease-in-out;
	  transition: background-color 0.2s ease-in-out;
	  text-transform: uppercase;
}

.navMobile_menu ul > li > a:hover,
.navMobile_menu ul > li > a:active,
.navMobile_menu ul > li > a:focus {
  background-color: #d1461e;
  color: white;
  text-decoration:none;
}

.navMobile_menu ul > li.active > a {
  background-color: #343434;
  color: #f3f3f3;
}

.nav-mobile-accordion > ul > li > ul {
  display: none;
  margin: 0;
}

.navMobile_btn {
  height: 80px;
  width: 80px;
  display: block;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  top: 20px;
  right: 15px;
}

.navMobile_btn > span {
  text-indent: -9999px;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
  display: inline-block;
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  margin-top: 25px;
  margin-left: 25px;
}

.navMobile_btn-open {
  background-color: #d1461e;
}

.navMobile_btn-open > span {
  background-image: url("../img/mobile-nav-btn.png");
  background-position: 0 -31px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .navMobile_btn-open > span {
    background-image: url("../img/mobile-nav-btn@2x.png");
    -webkit-background-size: 30px 62px;
    -moz-background-size: 30px 62px;
    -o-background-size: 30px 62px;
    background-size: 30px 62px;
  }
}

.navMobile_btn-close {
  background-color: #343434;
}

.navMobile_btn-close > span {
  background-image: url("../img/mobile-nav-btn.png");
  background-position: 0 0;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (-moz-min-device-pixel-ratio: 2), 
only screen and (-o-min-device-pixel-ratio: 2 / 1), 
only screen and (min-device-pixel-ratio: 2), 
only screen and (min-resolution: 192dpi), 
only screen and (min-resolution: 2dppx) {
  .navMobile_btn-close > span {
    background-image: url("../img/mobile-nav-btn@2x.png");
    -webkit-background-size: 30px 62px;
    -moz-background-size: 30px 62px;
    -o-background-size: 30px 62px;
    background-size: 30px 62px;
  }
}
/* Footer */
.container-fluid-subFooter{
	background-color:#f2f2f2;
	padding-top:30px;
	padding-bottom:30px;
}
.subFooter_right{
    border-left: 1px solid #cdcdcd;
}
.subFooter_menu ul{
	list-style:none;
	padding:0;
}
.subFooter_menu ul > li{
	list-style-type:none;
	font-size:14px;
	margin-bottom:10px;
	color:#5a5a5a;
	font-family: 'Merriweather', serif;
}
.subFooter_menu ul > li > a{
	color:#6cb13e;
}
.subFooter_text{
	margin-top:0;
	color:#7f7f7f;
	font-size:13px;
	padding-left:15px;
}
.subFooter_awards{
    margin-top: 20px;
}
.subFooter_image{
	margin:0 auto 20px auto;
}
.container-fluid-footer{
	background-color:#454545;
	color:#6cb13e;
	padding: 30px 0;
	font-family: 'Roboto', sans-serif;
}
footer a,
footer a:hover,
footer a:focus{
	color:#6cb13e;
	text-decoration: none;
}

/* Page */
.container-fluid-banner{
	height: 250px;
	background-repeat: no-repeat;
	background-size:cover;
	padding-top:0;
}
.banner_title{
	font-style:italic;
	font-size: 60px;
	font-family: 'Poppins', sans-serif;
	font-weight:400;
	margin-top:158px;
	color:white;
	text-shadow: 1px 1px #000;
}
.page_sidenav{
	background-color:#0088C3;
	margin-right:-15px;
	margin-left:-15px;
	padding:30px;
}
.page_sidenav_title{
	margin-top:0;
	margin-bottom:20px;
	color:white;
	font-weight:400;
    font-size: 33px;
}
.page_subtitle{
	color:#636363;
	margin-top:0;
	margin-bottom:40px;
	font-size:20px;
}
.page_sidenav > ul{
	padding:0;
	margin-top:20px;
	list-style:none;
}
.page_sidenav > ul > li{
	list-style-type: none;
	margin-bottom:5px;
}
.page_sidenav > ul > li > a.current{
	background-color:white;
	color:#8a8b89;
}
@media only screen and (max-width: 1199px) and (min-width: 768px){
	.banner_title{
		font-size:50px;
	}
	.page_sidenav_title{
		font-size:28px;
	}
}
@media only screen and (max-width: 767px){
	.container-fluid-banner{
		height: 200px;
		padding:0;
	}
	.banner_title{
		font-size:35px;
		text-align:center;
		margin-top:130px;
	}
    .subFooter_right{
        border-left:none;
        border-top: 1px solid #cdcdcd;
        padding-top: 20px;
    }
    .subFooter_text{
        padding: 0;
        text-align: center;
    }
}
/* Home Page */
/* HP - banners */
.container-fluid-bannerHome{
	height: 500px;
	background-repeat: no-repeat;
	background-size:cover;
	padding-top:220px;
}
.bannerHome_title{
	font-style:italic;
	font-size: 60px;
	font-family: 'Merriweather', serif;
	font-weight:400;
	margin-top:170px;
	color:white;
	text-shadow: 1px 1px #000;
}
.banner_tile{
	background-color:#81bb43;
	height:280px;
	padding:30px;
	position:relative;
}
.banner_tile h2{
	margin-top:0;
	margin-bottom:20px;
	font-size:34px;
	color:white;
}
.banner_tile p{
	color:#deffc7;
	font-size:18px;
	padding-right:5px;
	margin: 10px 0;
}
@media only screen and (max-width: 1199px) and (min-width: 768px){
	.container-fluid-bannerHome{
		height: 400px;
		padding-top:120px;
	}
}
@media only screen and (max-width: 767px){
	.container-fluid-bannerHome{
		height: 250px;
		padding-top:20px;
	}
	.bannerHome_title{
		font-size:35px;
		text-align:center;
	}
	.container-fluid-bannerHome{
		padding:0;
	}
}
@media only screen and (max-width : 500px) {
    .table.table-awards{}
        .table.table-awards td:first-child img{
            display:block;
            margin:0 auto;
        }
        .table.table-awards td{
            display: block;
            width: 100%;
        }
}
/* HP - features*/
.container-feature{
	margin-top:30px;
	margin-bottom:50px;
}
.feature_round{
	height:360px;
	background-size:100% 100%;
	background-repeat: no-repeat;
	max-width:380px;
	margin:auto;
	position:relative;
	border-radius:100%;
}
.feature_news{
	position:relative;
	background-color:#0088C3;
	margin:0 15px;
	padding:30px;
	height:360px;
}
.feature_news h2{
	margin-top:0;
	margin-bottom:20px;
	font-size:34px;
	color:white;
}
.feature_news span{
	display:inline-block;
	color:#ffded5;
	font-size:18px;
	font-family: 'Roboto', sans-serif;
}
.feature_news > ul{
	padding:0;
	list-style:none;
}
.feature_news > ul > li{
	padding:0;
	list-style-type:none;
	padding:10px 0;
	border-bottom: 1px solid #8a8b89;
	margin-bottom:10px;
	float:left;
}
.feature_news_number{
	padding:15px;
	font-size:28px;
	background-color:#8a8b89;
	border-radius:5px;
	width:auto;
	float:left;
}
.feature_news_text{
	padding-left:15px;
	width:80%;
	float:left;
}
.feature_residences{
	position:relative;
	background-color:#6cb13e;
	margin:0 15px;
	padding:30px;
	height:380px;
}
.feature_residences h2{
	margin-top:0;
	margin-bottom:20px;
	font-size:34px;
	color:white;
}
.feature_residences p{
	color:#deffc7;
	font-size:18px;
	padding-right:5px;
	margin: 10px 0;
}
@media only screen and (max-width: 1199px) and (min-width: 992px){
	.feature_round, .feature_news, .feature_residences{
		height:320px;
	}
	.feature_news span{
		font-size:14px;
	}
	.feature_news h2, .feature_residences h2{
		font-size:25px;
		margin-bottom:10px;
	}
	.container-feature{
		margin-top:20px;
	}
	.feature_block{
		padding:0;
	}
}
@media only screen and (max-width: 991px) and (min-width: 768px){
	.container-feature{
		margin-top:0;
	}
	.feature_round, .feature_news, .feature_residences{
		height:375px;
		margin-top:20px;
	}
	.feature_news h2, .feature_residences h2{
		font-size:30px;
		margin-bottom:10px;
	}
	.feature_block{
		padding:0;
	}
}
@media only screen and (max-width: 767px){
	.feature_round{
		height:380px;
	}
	.feature_news, .feature_residences{
		margin: 15px 0;
	}
	.feature_residences{
		margin-top:0;
		height:250px;
	}
	.container-feature{
		margin-top:0;
	}
	.feature_block{
		padding:0;
	}
}
/* Residences */
.residences_message{
	color:#636363;
	margin-top:40px;
	margin-bottom:40px;
	font-size:20px;
}
.residences_block{
    display: block;
	height:270px;
	background-size:100% 100%;
	background-repeat: no-repeat;
	max-width:380px;
	margin:auto;
	position:relative;
	margin-bottom:20px;
}
.residences_suburb{
	position:absolute;
	width:auto;
	right:30px;
	left:30px;
	bottom:50px;
	color:white;
	font-size:18px;
	text-align:center;
	font-size:30px;
	font-style:italic;
	font-family: "Merriweather", serif;

}

/* Blue Imp Gallery Additions */
.blueimp-gallery > .description {
  position: absolute;
  top:0;
  left: 0;
  padding:15px;
  color: #fff;
  display: none;
}
.blueimp-gallery-controls > .description {
  display: block;
}


/* Residence */
.container-fluid-bannerResidence{
	height: 400px;
	padding-top:130px;
	background-size:cover;
	background-repeat:no-repeat;
}
.js-gallery-targets{
	display:none;
}
.residence_title{
	font-style:italic;
	font-size: 60px;
	font-family: 'Merriweather', serif;
	font-weight:400;
	margin-top:130px;
	color:white;
	text-shadow: 1px 1px #000;
}
.residence_subtitle{
	font-style:italic;
	font-size: 30px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	margin-top:5px;
	color:white;
	text-shadow: 1px 1px #000;
}
.btn-residence{
	margin-top:190px;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	margin-left:5px;
	padding:10px;
	padding-left:40px;
	vertical-align: bottom;
}
.btn-back{
	padding-left:20px;
	padding-right:20px;
}
.btn-video{
	background-image:url('../img/videoico.png');
	background-repeat:no-repeat;
	background-position: 5px 5px;
}
.btn-video:hover,
.btn-video:focus{
	background-image:url('../img/videoico-hover.png');
}
.btn-photo{
	background-image:url('../img/photoico.png');
	background-repeat:no-repeat;
	background-position: 5px 5px;
}
.btn-photo:hover,
.btn-photo:focus{
	background-image:url('../img/photoico-hover.png');
}
.residence_address{
	margin-top:20px;
	margin-bottom:30px;
}
.residence_address h4{
	color:#f05023;
	margin-bottom:10px;
}
.residence_address a,
.residence_address a:hover,
.residence_address a:focus{
	color:#6eb43f;
}
.residence_downloads{
	margin-top:40px;
}
.residence_map{
	width:100%;
	height:500px;
	background-color:#afafaf;
}
.residence_features{
	background-color:#6cb13e;
	padding:30px;
}
.residence_features h2{
	color:white;
	margin-top:0;
	margin-bottom:20px;
}
.residence_features > ul{
	margin:0;
	padding:0;
	list-style:none;
}
.residence_features > ul > li{
	list-style-type:none;
	color:#e7fadb;
	font-family: 'Merriweather', serif;
	font-size:16px;
	padding: 7px 0;
	border-bottom: 1px solid #4a901d;
}
.residence_content{
	border-top: 1px solid #cdcdcd;
	padding-top:30px;
}
@media only screen and (max-width: 1199px) and (min-width: 768px){
	.residence_title{
		font-size:50px;
		margin-top:100px;
	}
}
@media only screen and (max-width: 767px){
	.container-fluid-bannerResidence{
		height: 300px;
		padding-top:30px;
		padding-left:0;
		padding-right:0;
		background-size:cover;
		background-repeat:no-repeat;
	}
	.residence_title{
		font-size:35px;
		text-align:center;
		margin-top:100px;
	}
	.residence_subtitle{
		font-size:25px;
		text-align:center;
	}
	.btn-residence{
		margin-top:10px;
	}
}
/* TeamPage */
.team_details{
	margin-top:10px;
	text-align:center;
	color:#636363;
    padding-bottom: 15px;
}
.team_content p{
	font-size: 16px;
	font-family: 'Merriweather', serif;
	padding-left:10px;
	border-left: 1px solid #6eb43f;
	margin-bottom:20px;
    color: #636363;
}
.team_details span{
	font-family: 'Roboto', sans-serif;
}
span.team_name{
	font-weight: 500;
	font-size:22px;
}
span.team_position{
	font-family: 'Merriweather', serif;
	font-size:16px;
	font-style:italic;
}
span.team_email a,span.team_email a:hover,span.team_email a:focus{
	font-size:16px;
	color: #6eb43f;
	text-decoration:none;
}
.team_holder .row > div:nth-child(2n+1){
    clear:left;
}
.team_round{
	height:300px;
	background-size:100% 100%;
	background-repeat: no-repeat;
	max-width:380px;
	margin:auto;
	position:relative;
	border-radius:100%;
	margin: 0 30px 15px 30px;
}
@media only screen and (max-width: 1199px) and (min-width: 992px){
	.team_round{
		height:240px;
	}
}
@media only screen and (max-width: 991px) and (min-width: 768px){
	.team_round{
		height:350px;
		margin:0 60px 15px 60px;
	}
}
@media only screen and (max-width: 767px){
	.team_round{
		height:380px;
		margin:auto;
	}
}
/* Vacancies */
.container-vacancies{
	padding-bottom:40px;
}
.vacancies_message{
	color:#636363;
	margin-top:40px;
	margin-bottom:40px;
	font-size:20px;
}
.vacancies_block{
	border:1px solid #cdcdcd;
	float:left;
	width:100%;
	padding: 15px;
}
.vacancies_title{
	border: 1px solid #cdcdcd;
	border-top: 2px solid #cdcdcd;
	float:left;
	width:100%;
	padding: 15px;
}
.vacancies_title h4{
	color: #6eb43f;
}
.container-vacancy{
	padding-top:20px;
}
.vacancy_full h2{
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size:32px;
	margin-bottom:20px;
	margin-top:0;
}
.vacancy_full p{
	font-size: 16px;
	font-family: 'Merriweather', serif;
	line-height:1.8em;
	margin-bottom:20px;
}
.vacancy_full strong a{
	color: #f05023;
}
/* News Page */
.news_subtitle{
	color: #f05023;
}
.news_round{
	height:360px;
	background-size:100% 100%;
	background-repeat: no-repeat;
	max-width:380px;
	margin:auto;
	position:relative;
	border-radius:100%;
}
h2.news_title{
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size:22px;
}
p.news_content{
	font-size: 16px;
	font-family: 'Merriweather', serif;
	line-height:1.8em;
	margin-bottom:20px;
}
.news_element{
	margin-bottom:20px;
}
@media only screen and (max-width: 1199px) and (min-width: 992px){
	.news_round{
		height:300px;
	}
	p.news_content{
		font-size: 14px;
		font-family: 'Merriweather', serif;
		line-height:1.5em;
		margin-bottom:20px;
	}
}
@media only screen and (max-width: 991px) and (min-width: 768px){
	.news_round{
		height:380px;
	}

}
@media only screen and (max-width: 767px){
	.news_round{
		height:380px;
		margin:auto;
	}
}
.container-newsitem{
	padding-top:20px;
}
.news_full h2{
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size:32px;
	margin-bottom:20px;
	margin-top:0;
}
.news_full p{
	font-size: 16px;
	font-family: 'Merriweather', serif;
	line-height:1.8em;
	margin-bottom:20px;
}
.news_full strong a{
	color: #f05023;
}
/* apply page */
.UserDefinedForm form{
	margin-top: 0;
	margin-bottom: 20px;
}
.UserDefinedForm label{
	font-size:15px;
	font-weight: 300;
}
.UserDefinedForm h3{
	color:#4a901d;
	margin-top:15px;
}
.UserDefinedForm label.required{
	color:red;
}
.UserDefinedForm input,.UserDefinedForm textarea{
	width:100%;
	margin:5px 0;
	font-weight:300;
	padding: 6px 30px 6px 10px;
	font-size:15px;
	border:1px solid grey;
	outline-color:#4a901d;
}
.UserDefinedForm select{
	-webkit-appearance: none;
	border:1px solid grey;
	height: 40px;
	width:100%;
	line-height: auto;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-khtml-border-radius: 0;
	margin: 5px 0;
	padding: 6px 30px 6px 10px;
	outline: none;
	cursor: pointer;
	box-shadow: none;
	text-align: left;
	background-image: url(../img/select-arrow.gif);
	background-repeat: no-repeat;
	background-color: #fff;
	background-position: right center;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/*Firefox Hack below to remove dropdown arrow*/
	-moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    outline-color:#4a901d;
}
.UserDefinedForm input[readonly=readonly]{
	background:#efefef;
}
.UserDefinedForm input[type="submit"]{
	width: 100%;
	-webkit-appearance:none;
	font-size:16px;
	background:#4a901d;
	text-transform:uppercase;
	margin:20px 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	padding:15px 25px;
	color:white;
	border-radius:0;
	border:none;
}
.UserDefinedForm .field{
    margin-bottom: 15px;
}
    .UserDefinedForm .field .message{
        color:red;
    }

/*Login Form*/

#MemberLoginForm_LoginForm{
	background-color: #fff;
	width: 460px;
	margin: 30px auto;
	padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
}

#MemberLoginForm_LoginForm:before,
#MemberLoginForm_LoginForm:after{
	display: table;
	content: " ";
}

#MemberLoginForm_LoginForm:after{
	clear: both;
}

#MemberLoginForm_LoginForm form{
	margin: 0;
	padding: 0;
}

#MemberLoginForm_LoginForm fieldset{
	margin: 0;
	padding: 0;
	border: none;
}

#MemberLoginForm_LoginForm label.left{
	display: block;
	margin-top: 15px;
	font-weight: bold;
	max-width: 100%;
	margin-bottom: 5px;
}

#MemberLoginForm_LoginForm input[type="password"],
#MemberLoginForm_LoginForm input[type="text"],
#MemberLoginForm_LoginForm input[type="email"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	outline-color:#4a901d;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	      box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	   -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	      transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#MemberLoginForm_LoginForm input[type="text"]:focus,
#MemberLoginForm_LoginForm input[type="password"]:focus,
#MemberLoginForm_LoginForm input[type="email"]:focus{
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #cdcdcd;
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #cdcdcd;
}

#MemberLoginForm_LoginForm input[type="submit"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 4px;
	box-shadow: none;
	border: none;
	padding: 5px 30px;
	margin: 0;
	height: auto;
	float: left;
	font-size: 14px;
	display: inline-block;
	background-color: #4a901d;
	color: #fff;
}

#MemberLoginForm_LoginForm input:hover[type="submit"]{
	background-color: #4a901d;
}

#MemberLoginForm_LoginForm #ForgotPassword{
	float: left;
	padding-left: 15px;
	padding-top: 5px;
}

#MemberLoginForm_LoginForm #ForgotPassword a{
	color: #4a901d;
}

#MemberLoginForm_LoginForm .Actions{
	margin-top: 30px;
}

#MemberLoginForm_LoginForm .Actions:before,
#MemberLoginForm_LoginForm .Actions:after{
	display: table;
	content: " ";
}

#MemberLoginForm_LoginForm .Actions:after{
	clear: both;
}

#MemberLoginForm_LoginForm  #Remember > input[type="checkbox"]{
	margin-left: 0px;
}

/* */

#MemberLoginForm_LostPasswordForm{
	background-color: #fff;
	width: 460px;
	margin: 30px auto;
	padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
}

#MemberLoginForm_LostPasswordForm:before,
#MemberLoginForm_LostPasswordForm:after{
	display: table;
	content: " ";
}

#MemberLoginForm_LostPasswordForm:after{
	clear: both;
}

#MemberLoginForm_LostPasswordForm form{
	margin: 0;
	padding: 0;
}

#MemberLoginForm_LostPasswordForm fieldset{
	margin: 0;
	padding: 0;
	border: none;
}

#MemberLoginForm_LostPasswordForm label.left{
	display: block;
	margin-top: 15px;
	font-weight: bold;
	max-width: 100%;
	margin-bottom: 5px;
}

#MemberLoginForm_LostPasswordForm input[type="password"],
#MemberLoginForm_LostPasswordForm input[type="text"],
#MemberLoginForm_LostPasswordForm input[type="email"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	outline-color:#4a901d;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	      box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	   -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	      transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#MemberLoginForm_LostPasswordForm input[type="text"]:focus,
#MemberLoginForm_LostPasswordForm input[type="password"]:focus,
#MemberLoginForm_LostPasswordForm input[type="email"]:focus{
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #cdcdcd;
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #cdcdcd;
}

#MemberLoginForm_LostPasswordForm input[type="submit"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 4px;
	box-shadow: none;
	border: none;
	padding: 5px 30px;
	margin: 0;
	height: auto;
	float: left;
	font-size: 14px;
	display: inline-block;
	background-color: #4a901d;
	color: #fff;
}

#MemberLoginForm_LostPasswordForm input:hover[type="submit"]{
	background-color: #4a901d;
}

#MemberLoginForm_LostPasswordForm #ForgotPassword{
	float: left;
	padding-left: 15px;
	padding-top: 5px;
}

#MemberLoginForm_LostPasswordForm #ForgotPassword a{
	color: #4a901d;
}

#MemberLoginForm_LostPasswordForm .Actions{
	margin-top: 30px;
}

#MemberLoginForm_LostPasswordForm .Actions:before,
#MemberLoginForm_LostPasswordForm .Actions:after{
	display: table;
	content: " ";
}

#MemberLoginForm_LostPasswordForm .Actions:after{
	clear: both;
}

#MemberLoginForm_LostPasswordForm  #Remember > input[type="checkbox"]{
	margin-left: 0px;
}

.new-btn {
	display: block;
    position: unset;
    width: 222px;
    float: right;
    margin-top: 20px;
}
.new-btn:hover, .new-btn:active, .new-btn:focus {
	border: solid 1px #8a8b89;
}
